Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
mate 1.14 with gtk3
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
Baritone
n00b
n00b


Joined: 16 Aug 2016
Posts: 10
Location: Москва

PostPosted: Tue Aug 16, 2016 10:15 am    Post subject: mate 1.14 with gtk3 Reply with quote

I has successfully emergeded mate 1.14 with gtk3 using these ebuilds. I have made it out of ebuilds for mate 1.12 from gentoo-mate overlay, with a few changes. All of them have been successfully emerged in my Amd64 system.

https://drive.google.com/open?id=0B84D1KRQ5l5nSWtBMjVPd3ZxZ0U

I hope this work will be useful.

P.S. I had to disable python for:
>=app-editors/pluma-1.14.0 gtk3 -python
>=dev-libs/libmateweather-1.14.0 gtk3 -python
>=media-gfx/eom-1.14.0 gtk3 -python
Back to top
View user's profile Send private message
SDNick484
Apprentice
Apprentice


Joined: 05 Dec 2005
Posts: 212

PostPosted: Tue Aug 23, 2016 5:41 pm    Post subject: Reply with quote

The gentoo-mate lead is NP-Hardass; the best way to reach him is on freenode IRC in #gentoo-mate. He is very responsive and open to feedback.
Back to top
View user's profile Send private message
Baritone
n00b
n00b


Joined: 16 Aug 2016
Posts: 10
Location: Москва

PostPosted: Thu Aug 25, 2016 8:39 am    Post subject: Reply with quote

SDNick484 wrote:
The gentoo-mate lead is NP-Hardass; the best way to reach him is on freenode IRC in #gentoo-mate. He is very responsive and open to feedback.

Thank you. I contacted them and gave them my patch. As I write in English with difficulty, it was not easy :)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Unsupported Software All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum